<?php
// *************************************************************** //
// ** XOOPS Cube Legacy - Versão em Português
// ** $Id: comments.php 616 2010-04-27 22:04:08Z mikhail $
// **	License http://creativecommons.org/licenses/by/2.5/br/
// *************************************************************** //
define("_MD_AM_COMMMAN","Administração de comentários");
define("_MD_AM_LISTCOMM","Listar os comentários");
define("_MD_AM_ALLMODS","Todos os módulos");
define("_MD_AM_ALLSTATUS","Qualquer situação");
define("_MD_AM_MODULE","Módulo");
define("_MD_AM_COMFOUND","%s comentário(s) encontrado(s).");
?>